Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454730 - Remove BASEURL struts property from all pages
Summary: Remove BASEURL struts property from all pages
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Other
Version: 1.3.8
Hardware: All
OS: All
high
medium
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 21:14 UTC by Mike Amburn
Modified: 2011-01-31 17:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-31 17:40:34 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-09 21:14:18 UTC
Remove BASEURL struts property from all pages. This is needed before we move to the new architecture stack, so we can cluster with other applications. if we have a jboss cluster, we can not update the jboss instance to state our url for the proxy.

----
Data relocated from Jira (JBNET-2203)

Comment 1 John Sanda 2008-08-29 15:46:41 UTC
Slight correction on the description after reviewing with Frank. It is the Struts <html:base/> tag that needs to be removed. It generates an HTML <base> tag.

Comment 3 David Spalding 2011-01-31 17:40:34 UTC
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.

Comment 4 David Spalding 2011-01-31 17:48:22 UTC
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.


Note You need to log in before you can comment on or make changes to this bug.